ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - p -

- physicalSizeX : ome::xml::model::Pixels::Impl
- physicalSizeY : ome::xml::model::Pixels::Impl
- physicalSizeZ : ome::xml::model::Pixels::Impl
- pinholeSize : ome::xml::model::Channel::Impl
- pixels : ome::xml::model::BinData::Impl , ome::xml::model::Channel::Impl , ome::xml::model::Image::Impl , ome::xml::model::Plane::Impl , ome::xml::model::TiffData::Impl
- pixelsLinks : ome::xml::model::Annotation::Impl
- planeCount : ome::xml::model::TiffData::Impl
- planeLinks : ome::xml::model::Annotation::Impl
- planes : ome::xml::model::Pixels::Impl
- plate : ome::xml::model::PlateAcquisition::Impl , ome::xml::model::Well::Impl
- plateAcquisitionLinks : ome::xml::model::Annotation::Impl
- plateAcquisitions : ome::xml::model::Plate::Impl , ome::xml::model::WellSample::Impl
- plateLinks : ome::xml::model::Annotation::Impl , ome::xml::model::Screen::Impl
- plates : ome::xml::model::OME::Impl
- pockelCell : ome::xml::model::Laser::Impl
- pockelCellSetting : ome::xml::model::Channel::Impl
- points : ome::xml::model::Polygon::Impl , ome::xml::model::Polyline::Impl
- positionX : ome::xml::model::Plane::Impl , ome::xml::model::WellSample::Impl
- positionY : ome::xml::model::Plane::Impl , ome::xml::model::WellSample::Impl
- positionZ : ome::xml::model::Plane::Impl
- power : ome::xml::model::LightSource::Impl
- projectLinks : ome::xml::model::Annotation::Impl , ome::xml::model::Dataset::Impl
- projects : ome::xml::model::Experimenter::Impl , ome::xml::model::ExperimenterGroup::Impl , ome::xml::model::OME::Impl
- protocolDescription : ome::xml::model::Screen::Impl
- protocolIdentifier : ome::xml::model::Screen::Impl
- pulse : ome::xml::model::Laser::Impl
- pump : ome::xml::model::Laser::Impl